QuikrBox admin - Bug #6503

Add store > After filling all field on submit if there is any error occur on any field then some fields

getting reset
05/09/2023 11:31 AM - priyanka Sharma

Status: Closed
Priority: Normal
Assignee: olatayo John
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

05/09/2023

0%
0.00 hour
3.00 hours

Description
It should not happen

History

#1 - 06/28/2023 03:21 PM - Manoj jaswal

- Status changed from New to Resolved

#2 - 09/07/2023 05:00 PM - priyanka Sharma

- Status changed from Resolved to Reopened

#3 - 10/06/2023 05:12 PM - Mohd Irfan

- Assignee changed from Narendra Singh to olatayo John

#4 - 10/09/2023 06:00 PM - olatayo John

- Status changed from Reopened to Resolved

#5 - 10/16/2023 11:29 AM - priyanka Sharma

- Status changed from Resolved to Reopened

#6 - 10/17/2023 11:30 AM - olatayo John

- Status changed from Reopened to Resolved

http://122.176.104.29:810/redmine/issues/7525

#7 - 10/18/2023 11:08 AM - priyanka Sharma

- Status changed from Resolved to Reopened

#8 - 12/06/2023 04:26 PM - olatayo John

- Status changed from Reopened to Resolved

only uploaded document will be reset on validation error

#9 - 01/03/2024 10:15 AM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified !

Files

clipboard-202305091131-no8lj.png

03/29/2025

511 KB 05/09/2023

priyanka Sharma

1/1



http://122.176.104.29:810/redmine/issues/7525
http://www.tcpdf.org

